/*
Theme Name: Kossy Child
Theme URI: https://apusthemes.com/kossy
Template: kossy
Author: ApusTheme
Author URI: https://apusthemes.com/
Description: Kossy is clean theme, it's used Apus Framework.
Tags: custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 1.37.1722042373
Updated: 2024-07-27 01:06:13

*/


/*Header*/
.logo img {
	width:100px;
}
.apus-header .header-bottom {
	padding-top: 20px;
	padding-bottom: 20px;
}

.social_icon_custom {
/* 	display: flex; */
/* 	justify-content: center; */
	padding-top:0;
}

.social_icon_custom h3{
	font-size: 18px;
    margin: 0 0 22px;
    font-weight: 500;
}

.social_icon_custom ul {
	padding: 0;
	margin:-6px 0 0 0;
	list-style: none;
}

.social_icon_custom ul li {
	float: left;
	padding:0 0 0 5px
}

.social_icon_custom ul li a {
	color:#d35050;
	font-size: 20px;
	padding:0 5px;
}

.social_icon_custom ul li a:hover {
	text-decoration: none;
}

.header-mobile {
	padding-bottom: 8px;
}
.header-mobile .btn-offcanvas {
/*     display: none; */
}

.wishlist-icon,
.yith-compare, 
.wishlist-fragment {
    display: none !important; 
}

.header_insta a {
	font-size: 22px !important;
	color:#E4405F;
}


/*.single-product .wrapper-thumbs {*/
/*    display: none;*/
/*}*/

/*.single-product .details-product .image-mains.thumbnails-right .apus-woocommerce-product-gallery-wrapper {*/
/*    width: 100%;*/
/*}*/

.product-block.grid .groups-button {
    display: flex;
    justify-content: center;
}

.product-block.grid .groups-button .yith-compare,
.product-block.grid .groups-button .yith-wcwl-add-to-wishlist {
	display: none !important;
}

.single-product .details-product .yith-wcwl-add-button {
 display: none;
}

.apus-filter select.form-control {
	height: 35px;
	width: 150px;
    font-size: 13px;
    margin-right: 20px;
}

.checkout.woocommerce-checkout .col-2 {
	display: none;
}

.woocommerce-checkout #payment ul.payment_methods li.payment_method_cod {
	color:#d35050;
	font-size: 16px !important;
}

.wpb_content_element, .wpb_content_element .widget  {
	margin-bottom: 0;
}

.address-contact h3{
	font-size: 24px;
	margin: 0;
}

.woocommerce-order-details, .woocommerce-checkout, .cart-collaterals {
	margin-bottom: 0;
}
/* 
.woocommerce span.onsale{
	display:block;
} */

	
.widget_product_categories ul li { 
	margin-right: 10px;     
	float: none;
    display: inline-block;
}

.footer_information .contact-home1 {
	display: flex;
}
	
.footer_information .contact-home1 li {
	margin-right: 20px
}

.apus-footer-mobile ul li.whatsapp a {
	color: #1fa855;
}

.banner_desktop {
		display: block;
	}

.banner_mobile {
	display: none;
}
	

@media (max-width: 767px) {
/* 	.apus-filter .woocommerce-result-count, .apus-filter .orderby-wrapper {
		width: auto;
	} */
	
	
	.header_insta {
		padding-right: 10px;
	}
	
	.banner_desktop {
		display: none;
	}
	
	.banner_mobile {
		display: block;
	}


	.apus-filter select.form-control {
		width: 125px;
		margin-right: 10px;
		font-size: 12px;
	}

	.row-products-wrapper {
		display: flex;
		flex-wrap: wrap;
	}
	.row-products-wrapper > div.col-xs-6 {
		width: 33.33333%;
		display: flex;
		flex-direction: column;
	}

	.row-products-wrapper > div:nth-child(2n + 1) {
		clear: revert;
	}	
	
	.product-block.grid .metas {
		padding: 15px 0 10px;
	}
	
	.woocommerce-checkout #payment ul.payment_methods li label {
		font-size: 17px !important;
	}
	
	.widget_product_categories .widgettitle {
		text-align:center;
		margin-bottom: 10px;
	}
	
	.widget_product_categories ul {
		justify-content: center;
	}
	
	.social_icon_custom {
		width: 100%;
		float: left;
		padding: 20px 0
	}
	
	.social_icon_custom h3 {
		text-align: center;
	}
	
	.social_icon_custom ul {
		display: flex;
		justify-content: center;
	}
	
	.social_icon_custom ul li a {
		font-size: 22px;
	}
	
	.contact-home h3 {
		text-align:center
	}
	
	.contact-home1 {
		display:flex;
		justify-content:center;
	}
	
	.footer_information {
		margin: 20px 0;
	}
	
	.footer_information .wpb_content_element {
		margin-bottom: 0 !important;
	}
	
	.footer_information .contact-home h3 {
		margin-bottom: 10px;
	}	
}